<section id="index">
  <h2>Bienvenu sur 1Rempla</h2>
  <p>Ce site permet de mettre en relation les spécialistes de la santé avec des remplaçant de leurs domaine.<p>
  
  <div class="container">
    <div id="choisir" class="row">
      <div class="col-md-5 col-xs-offset-2">
        <img src="img/remplacant.png">
        <h3>Vous étes un remplaçant</h3>
        <p>
          Vous pouvez <a ui-sref-active="recherche" href="recherche">rechercher une annonce</a> dès maintenant. Vous devrez cependant <a href="formCreation">créer un compte</a> pour prendre contact avec les spécialistes concernés.
        </p>
      </div>
      <div class="col-md-5 col-xs-offset-1">
        <img src="img/specialiste.png">
        <h3>Vous êtes un installé</h3>
        <p>
          Vous pouvez déposer une annonce, ce qui permettra aux remplaçant d’avoir un apperçut de votre demande et de vous contacter. Pour déposer une annonce, vous devez vous <a href="formCreation">créer un compte</a>.
        </p>
      </div>
    </div>
  </div>
</section>
